Option = {
	Game = {
		CursorSpeed = 4,
		ScrollSpeed = 12
	},
	Sounds = {
		Nature = true,
		Buildings = true,
		Unit = true,
		
		Switch = true,
		
		Music = false,
		Volume = 100
	},
	Graphics = {
		AlphaPanel = false,
		NoUnitAnimate = false
	},
	Debug = {
		ShowFPS = true,
		ShowObjID = true,
		GetInfo = true,
		DebugText = false,
		ShowTiles = false
	}
}